[LEO]
FriendlyName=Traduci con &dict.leo.org
Desc=Traduce il testo selezionato dall'inglese al tedesco e viceversa.
File=tutrans.htm
File2=tutrans.htm
Contexts=$10

[ZoomIn]
FriendlyName=Zoom &avanti
Desc=Ingrandisce del 200% la pagina web attualmente visualizzata.
File=tuzoomin.htm
File2=tuzoomin.htm
Contexts=$1

[ZoomOut]
FriendlyName=Zoom &indietro 
Desc=Riduce del 200% la pagina web attualmente visualizzata.
File=tuzoomout.htm
File2=tuzoomout.htm
Contexts=$1

[OpenWithoutFrame]
FriendlyName=Apri i&n un'altra finestra
Desc=Apre la pagina web o il frame correnti in una nuova finestra di Internet Explorer.
File=tuofinw.htm
File2=tuofinw.htm
Contexts=$1

[ArchivedPage]
FriendlyName=Visualizza versione precedente di &archives.org
Desc=Trova una versione precedente di questa pagina web.
File=tuarch.htm
File2=tuarch.htm
Contexts=$1

[MrCheck]
FriendlyName=Cerca con Mr&Check
Desc=Cerca le definizioni del testo selezionato nel dizionario online MrCheck.
File=tumrcheck.htm
File2=tumrcheck.htm
Contexts=$10

[GoogleTranslate]
FriendlyName=Traduci pagina con Google
Desc=Traduce in un'altra lingua la pagina web corrente.
File=cmtrans
File2=gtranslate.htm
Contexts=$1

[GoogleSearch]
FriendlyName=Cerca con &Google
Desc=Cerca il testo selezionato nel web con Google.
File=cmsearch
File2=gsearch.htm
Contexts=$10

[GoogleBackLinks]
FriendlyName=Co&llegamenti di riferimento
Desc=Cerca con Google tutte le pagine web che rimandano alla pagina web corrente.
File=cmbacklinks
File2=gbacklinks.htm
Contexts=$1

[GoogleSimilar]
FriendlyName=Pagine co&rrelate
Desc=Cerca con Google le pagine web che sono simili alla pagina web corrente.
File=cmsimilar
File2=gsimilar.htm
Contexts=$1

[GoogleCache]
FriendlyName=Visualizza pagina dalla &cache
Desc=Cerca di caricare la pagina web corrente dalla memoria cache di Google.
File=cmcache
File2=gcache.htm
Contexts=$1
